{
  "originalUrl": "https://www.acquisizioniforensi.it/assets/css/colors/violet.css",
  "hostname": "www.acquisizioniforensi.it",
  "pathname": "/assets/css/colors/violet.css",
  "contentType": "text/css",
  "status": 200,
  "headers": {
    "date": "Thu, 19 Mar 2026 15:42:38 GMT",
    "content-type": "text/css",
    "content-length": "1205",
    "cache-control": "public, max-age=604800",
    "expires": "Thu, 26 Mar 2026 15:42:38 GMT",
    "last-modified": "Fri, 22 Mar 2024 08:22:45 GMT",
    "etag": "\"c51-65fd3fd5-726e5551307ee1ec;br\"",
    "content-encoding": "br",
    "platform": "hostinger",
    "panel": "hpanel",
    "retry-after": "60",
    "content-security-policy": "upgrade-insecure-requests",
    "server": "hcdn",
    "alt-svc": "h3=\":443\"; ma=86400",
    "x-hcdn-request-id": "884c4d0a90e729e62bbfd32d13f9a391-fra-edge1",
    "x-hcdn-cache-status": "BYPASS",
    "x-hcdn-upstream-rt": "0.045",
    "accept-ranges": "bytes"
  },
  "requestMethod": "GET",
  "timestamp": 1773934958340,
  "savedAs": "violet.css",
  "contentHash": "5aa45417a8231b359e2eee18e6252ffa06398e3ec4ae2aff9d6ac21e4435a2d5",
  "fileSize": 3153
}
